import 'package:get/get.dart';

import 'localimgscanpage_controller.dart';

class LocalImgScanPageBinding extends Bindings {
  @override
  void dependencies() {
    Get.put(LocalImgScanPageController());
  }
  
}